<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <artifactId>msg-center</artifactId>
        <groupId>cn.axzo.msgcenter</groupId>
        <version>${revision}</version>
        <relativePath>../pom.xml</relativePath>
    </parent>
    <modelVersion>4.0.0</modelVersion>

    <artifactId>msg-notices</artifactId>
    <packaging>pom</packaging>
    <modules>
        <module>msg-notices-client</module>
        <module>msg-notices-common</module>
        <module>msg-notices-http-api</module>
        <module>msg-notices-integration</module>
        <module>msg-notices-manager</module>
        <module>msg-notices-manager-api</module>
        <module>msg-notices-service</module>
        <module>msg-notices-service-api</module>
    </modules>

    <properties>
        <maven.compiler.source>8</maven.compiler.source>
        <maven.compiler.target>8</maven.compiler.target>
        <maven.deploy.skip>true</maven.deploy.skip>
        <maven.install.skip>true</maven.install.skip>
        <project.build.sourceEncoding>UTF-8</project.build.sourceEncoding>
    </properties>

</project>